



# piebase

## Description


Calculate VA of RVA from PIE base.
## Usage:


```bash
usage: piebase [-h] [offset] [module]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`offset`|Offset from PIE base. (default: %(default)s)|
|`module`|Module to choose as base. Defaults to the target executable. (default: %(default)s)|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
